@media only screen and (max-width: 770px){
	.nav-stacked>li+li, .nav-stacked a{
    	min-height: 40px;
	}

	#category{
    	overflow: auto;
    	white-space: nowrap;
	    max-height:70px !important;
	    min-height:70px !important;
	    padding-bottom: 0px;
	}

	.categories .card{
		display: inline-block;
	    color: white;
	    text-align: center;
	    padding: 10px;
    	text-decoration: none;
    }

	.categories .card .container{
		margin-top: 3px;
	}

	.categories .card p{
		font-size: 12px;
		padding: 2px;
		text-overflow: ellipsis;
		margin-left: 2px;
		margin-top: 5px;
		line-height: initial;
		font-weight: 800;
	}

	.badge{
		background-color: #eee;
		border: 1px solid #f05659;
	}

	.fa-cart-plus{
		color: #f05659 !important;
	}

	#food-items .card .container>p{
		line-height: 20px;
		padding-top: 10px;
		margin: 0 0 0 10px;
	}

	#menu{
		padding-top: 0px;
	}

	#cart{
		border-top: 5px solid #f05659;
		min-height: 10vh;
		max-height: 100vh;
	}

	#orderType{
		border-top: 5px solid #f05659;
		min-height: 10vh;
		max-height: 100vh;
	}

	#food-items{
		max-height: 68vh;
		min-height: 68vh;
	}

	/* home page*/
	#home select{
		border-right: 2px solid #24c285;
	}

	#home .btn {
	    padding-top: 14px;
		display: inline-block;
	}

	.vendorfont {
	    margin-top: 150px;
	}

	#home .col-xs-12{
		padding-right: 0px;
	}


}

.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #333;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}